﻿/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6, .bgimg-7, .bgimg-8, .bgimg-9 {
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* First image (Logo. Full height) */
.bgimg-1 {
    background-image: url("../Images/mainpicture_4.jpg");
    min-height: 100%;
}

/* Second image (Portfolio) */
.bgimg-2 {
    background-image: url("../Images/Andy_Luana_Web-39.jpg");
    min-height: 500px;
}

/* Second image (Portfolio) */
.bgimg-3 {
    background-image: url("../Images/Andy_Luana_Web-13.jpg");
    min-height: 500px;
}


/* Second image (Portfolio) */
.bgimg-4 {
    background-image: url("../Images/Andy_Luana_Web-26.jpg");
    min-height: 500px;
}

/* Second image (Portfolio) */
.bgimg-5 {
    background-image: url("../Images/Andy_Luana_Web-41.jpg");
    min-height: 900px;
}

/* Second image (Portfolio) */
.bgimg-6 {
    background-image: url("../Images/Andy_Luana_Web-9.jpg");
    min-height: 500px;
}

/* Second image (Portfolio) */
.bgimg-7 {
    background-image: url("../Images/Andy_Luana_Web-32.jpg");
    min-height: 500px;
}

/* Second image (Portfolio) */
.bgimg-8 {
    background-image: url("../Images/Andy_Luana_Web-37.jpg");
    min-height: 500px;
}

/* Second image (Portfolio) */
.bgimg-9 {
    background-image: url("../Images/Andy_Luana_Web-11.jpg");
    min-height: 500px;
}

/* Turn off parallax scrolling for tablets and phones */
/*@media only screen and (max-device-width: 1600px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
        min-height: 400px;
    }
}*/